/* ids utilisés par JQuery */
#uploadedFilesTitle {font-weight:bold;}
#uploadedFiles {font-style:italic;}
#tdUploadFiles {display:none;}
/* Utilisé par jQuery */
div.busy, div.busy * { cursor: wait !important; }

/* Erreurs de soumission de formulaire */
.important {color: rgb(128,0,0); font-weight:bold;}
.alert {color: #ff0000;}
#test{
    animation: Test 5s infinite;
}
@keyframes Test{
    0%{opacity: 1;}
    50%{opacity: 0;}
    100%{opacity: 1;}
	}

/* Titres de rubriques avec lien */
div.menuentraide h1 {color: rgb(0,120,120); font : 16px Arial, Verdana, Helvetica, sans-serif; font-weight:bold;
	background-color: rgba(0,140,140,0.2); padding: 3px;
	border-right : rgb(75,75,75) 2px solid; border-top: rgb(205,205,205) 1px solid;
	border-bottom : rgb(75,75,75) 2px solid; border-left: rgb(205,205,205) 1px solid;}
div.menuentraide h1 a {text-decoration: none; color:inherit;}
div.menuentraide h1.lien:hover { border-left : rgb(75,75,75) 2px solid; border-bottom: rgb(205,205,205) 1px solid;
	border-top : rgb(75,75,75) 2px solid; border-right: rgb(205,205,205) 1px solid; cursor: pointer !important; }

/* Titres de rubriques sans lien */
div.menuentraide h2 {color: rgb(0,120,120); font : 16px Arial, Verdana, Helvetica, sans-serif; font-weight:bold;
	background-color: rgba(0,140,140,0.2); padding: 3px;
	border-right : rgb(75,75,75) 2px solid; border-top: rgb(205,205,205) 1px solid;
	border-bottom : rgb(75,75,75) 2px solid; border-left: rgb(205,205,205) 1px solid; text-align: center;}
	
/* Titre Traduction FranceGenWeb */	
#titrefgw1 {margin-top: -2px; font-family: Times,times new roman,serif; font-style: normal; font-variant: normal;
	font-weight: bold; font-size: 66px; line-height: 46px; font-size-adjust: none; font-stretch: normal;
	-x-system-font: none; color: rgb(128,128,128); background-color: transparent; text-align: center;}
#titrefgw2 { margin-top: -20px; margin-left: 92px; margin-bottom: 0px; font-family: Times,times new roman,serif;
	font-style: italic; font-variant: normal; font-weight: bold;  font-size: 32px; line-height: 32px;
	font-size-adjust: none; font-stretch: normal; -x-system-font: none; color: rgb(128,0,0); background-color: transparent;
	text-align: center; text-shadow: 2px 3px 2px black; }

/* Cadres droit et gauche du titre : titre à gauche, logo FGW à droite */
#titrefgw_g {margin:0px 10px; padding: 0px 0px 0px 70px; float: left; width: 295px; text-align: left; height: 64px; }
#titrefgw_d {margin: 0px; padding: 0px 70px 0px 0px; float: right; width: 475px; text-align: right; height: 64px; }

/* couleur de la barre menudat1 */
#menudat1_trad {
	height: 10px;
	BACKGROUND-COLOR: rgb(0,140,140);
	FLOAT: left;
	WIDTH: 100%;
	PADDING: 0px;
	margin: 0px, 0px, 0px, 0px;
	font : 2px Arial, Helvetica, sans-serif;
	BORDER: 0px;
	color: inherit;
}
table td.bleu { background: #e2ecff }
table td.jaunepale { background: #FFFFCC }
table td.jaune { background: #FFF68F }
table td.orange { background: #e2ecff}
table td.vert { background: rgba(5,184,204,0.4) }
table td.bleu {background-color: rgba(0,240,240,0.2)}
table td.bleupale {background-color: rgba(0,140,140,0.2)}